package com.intland.codebeamer.functionaltest.page;

import org.openqa.selenium.By;

import static com.codeborne.selenide.Selectors.byValue;
import static com.codeborne.selenide.Selenide.$;
import static com.codeborne.selenide.Selenide.page;

public class ScmRepositoriesPage extends BasePage {

	public ScmProjectSettingsPage clickOnNewRepository() {
        $(By.linkText("New Repository")).click();
        return page(ScmProjectSettingsPage.class);
    }

}
